/* Hero banner starts */
#dosing-p3-a #phase-2 .hero-banner-section {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/image_header-dosing_desktop.png);
}
/* Hero banner ends */

/* Dosing-schedule section starts */
#dosing-p3-a .section-sidecard {
  border-top: 6px solid #250E62;
  border-radius: 6px 0 0 0;
}

#dosing-p3-a #phase-2 #dosing-schedule {
  margin-top: 40px;
}

#phase-2 .page-middle-head {
  text-align: center;
  margin: 15px 0 5px;
}

#phase-2 .page-middle-head p {
  font: normal normal bold 16px/22px Sora;
  color: #250E62;
  letter-spacing: 0px;
  display: none;
}
#dosing-p3-a .section-sidecard>h2 {
    margin-top: 0;
}
#dosing-p3-a .section-sidecard>p,#dosing-p3-a .section-sidecard>h2 {
  font: normal normal bold 18px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
  background-color: #E5E4F2;
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 30px;
}

#dosing-p3-a #dosing-schedule,#dosing-p3-a #dose-modifications {
  max-width: 990px;
  margin: 60px auto 0;
  scroll-margin-top: 250px;
}

#dosing-p3-a .section-heading {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 0;
  margin-bottom: 10px;
}

#dosing-p3-a .font-bold {
  font-weight: bold;
}

#dosing-p3-a p.section-sideheading {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
   /*display: none;*/;
}

#dosing-p3-a #dosing-schedule .dosing-img-container {
  max-width: 981px;
  margin: 30px 0 60px;
}

#dosing-p3-a #dosing-schedule .dosing-img-container p.img-notes {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
  margin-top: 16px;
}

#dosing-p3-a #dosing-schedule .dosing-img-container+p.truqap-advice {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 16px;
}

#dosing-p3-a #dosing-schedule .dose-recomendation {
  padding-left: 36px;
  font: normal normal normal 20px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
  margin-top: 30px;
}

#dosing-p3-a .font-semibold {
  font-weight: 600;
}

#dosing-p3-a #dosing-schedule .dose-recomendation p:before {
  content: "";
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/access-and-support-desktop/icon_right-arrow-medium_coral_desktop.svg);
  width: 20px;
  height: 43px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 5px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade {
  background-color: #F5FCFD;
  /* margin: 60px 0 0; */
  padding: 40px;
}

#dosing-p3-a #dosing-schedule .inner-container .blue-content-footnotes {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 24px 0 60px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade>p.side-head {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 21px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  gap: 37px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1 .box {
  display: flex;
  align-items: center;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1 {
  max-width: 437px;
  width: 100%;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1 .box .img-container {
  max-width: 135px;
  width: 100%;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1 .box  .box-content {
  max-width: 302px;
  width: 100%;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box .box-content {
  padding-top: 30px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box {
  /* max-width: 200px; */
  ;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .box .img-container img {
  width: 135px;
  height: 135px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade p {
  font: normal normal normal 18px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box .box-content {
  text-align: center;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box .img-container {
  text-align: center;
  max-height: 135px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box-img img {
  width: 135px;
  height: 135px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box-img {
  max-width: 135px;
  width: 100%;
  max-height: 135px;
}

#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade  p.para-2 {
  margin-top: 16px;
  font-weight: bold;
}
/* Dosing-schedule section ends */

/* dose-modifications section starts */
#dosing-p3-a #dose-modifications .flex-box {
  display: flex;
  max-width: 949px;
  justify-content: space-between;
  margin: 36px 0 40px;
}

#dosing-p3-a #dose-modifications .flex-box .box {
  max-width: 459px;
  padding-left: 36px;
  position: relative;
}

#dosing-p3-a #dose-modifications .flex-box .box p.card-head {
  padding-left: 11px;
  font: normal normal bold 20px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#dosing-p3-a #dose-modifications .flex-box .box:before {
  content: "";
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/access-and-support-desktop/icon_right-arrow-medium_coral_desktop.svg);
  width: 20px;
  height: 43px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: -10px;
}

#dosing-p3-a #dose-modifications .flex-box .box p.card-body {
  font: normal normal normal 20px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 10px 0;
  padding-left: 11px;
}

#dosing-p3-a #dose-modifications .flex-box .box .flex-body {
  display: flex;
  /* gap: 16px; */
  align-items: center;
  padding-left: 11px;
}

#dosing-p3-a #dose-modifications .flex-box .box .flex-body .img-container {
  max-width: 136px;
}

#dosing-p3-a #dose-modifications .flex-box .box.box-2 .flex-body .img-container {
  /* max-width: 75px; */
  ;
}

#dosing-p3-a #dose-modifications .flex-box .box .flex-body .box-content {
  font: normal normal normal 20px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#dosing-p3-a #dose-modifications .flex-box .box .not-actual-img {
  font: normal normal normal 14px/18px Sora;
  letter-spacing: 0px;
  color: #250E62;
  padding-left: 11px;
  margin-top: 10px;
}

#dosing-p3-a #dose-modifications p.para {
  font: normal normal normal 20px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#dosing-p3-a #dose-modifications div#dosing-accordion {
  max-width: 985px;
  margin: 63px 0 40px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion div[role="button"] {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #3F4444;
  display: inline-block;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item {
  border-top: 6px solid #250E62;
  border-radius: 0 6px 0 0;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon:before {
  content: "";
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/button_expand-collapse-jumplink.svg);
  display: inline-block;
  width: 29px;
  height: 29px;
  background-repeat: no-repeat;
  background-size: contain;
  /*margin-right: 34px;*/
  ;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button.cmp-accordion__button--expanded span.cmp-accordion__icon:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/button_collapse-jumplink.svg);
  margin-right: 0;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button {
  padding: 10px 0 14px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box {
  justify-content: flex-start;
  margin: 0;
  border-top: 1px solid #949696;
  padding: 15px 0 24px;
  max-width: 100%;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box p.head {
  margin: 0 24px 0 20px;
  font: normal normal bold 18px/22px Sora;
  max-width: 74px;
  width: 100%;
  color: #250E62;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box .head.max-width {
  max-width: 177px;
  margin: 0 24px 0 17px;
  font: normal normal bold 16px/20px Sora;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded {
  padding: 0;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li {
  font: normal normal 300 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 10px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li:before {
  content: "";
  width: 4.5px;
  height: 4.5px;
  background-color: #F8485E;
  display: inline-block;
  margin-left: -11px;
  margin-right: 6px;
  vertical-align: middle;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul {
  padding-left: 11px;
  max-width: 800px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li:last-child {
  margin-bottom: 0;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion div.active[role="button"] {
  color: #250E62;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .expand-all {
  margin-right: 33px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion div[role="button"]:after {
  content: "";
  display: inline-block;
  width: 28px;
  height: 28px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-top: -4px;
  margin-left: 8px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .expand-all.active:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/icon_expand_all.png);
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .collapse-all:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/icon_collapse.png);
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .collapse-all {
  margin-right: 11px;
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .collapse-all.active:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/icon_collapse_active.svg);
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .expand-all:after {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/expand-all-inactive.svg);
}

#dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion {
  margin-bottom: 16px;
  cursor: auto;
}

#dosing-p3-a #dose-modifications .toggle-accordion .collapse-all,#dosing-p3-a #dose-modifications .toggle-accordion .expand-all {
  pointer-events: none;
  cursor: auto;
}

#dosing-p3-a #dose-modifications .toggle-accordion .expand-all.active,#dosing-p3-a #dose-modifications .toggle-accordion .collapse-all.active {
  pointer-events: auto;
  cursor: pointer;
}
/* dose-modifications section ends */

/* Footer-notes starts */
#dosing-p3-a #dose-modifications div#footer-notes ul li {
  font: normal normal normal 16px/21px Sora;
  letter-spacing: 0px;
  color: #000000;
  position: relative;
}

#dosing-p3-a  sup {
  line-height: 0;
}

#dosing-p3-a #dose-modifications div#footer-notes ul li .list-marker {
  position: absolute;
  left: -6px;
  top: 8px;
}

#dosing-p3-a #dose-modifications div#footer-notes ul li:first-child .list-marker {
  font-size: 90%;
  left: -8px;
  top: 10px;
}

/* Footet-notes ends */

/* CTA cards starts */
#dosing-p3-a div#cta-cards-section {
  margin: 40px 0;
}

#dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
  /* max-width: 246px;
  width: 100%;
  display: inline-block;
  padding: 14px 0;
  text-align: center;
  margin-left:15px; */
  ;
}

#dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card {
  /* padding-left: 93px; */
  ;
}

#dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card h3 {
  min-height: 67px;
  margin-bottom: 32px;
}

#dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card h3:before {
  top: -48px;
}
/* CTA cards ends */
#dosing-p3-a div#reference-points p {
  font: normal normal normal 14px/20px Sora;
  letter-spacing: 0px;
  color: #000000;
}

#dosing-p3-a div#reference-points p.point-2 {
  margin: 16px 0 114px;
  /*font-weight: 500;*/
  ;
}

@media screen and (min-width:992px) {
  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box {
    align-items: flex-start;
  }
}

/********************* responsive ************************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #dosing-p3-a #dosing-schedule, #dosing-p3-a #dose-modifications {
    padding: 0 30px;
  }
}

@media screen and (max-width:370px) {
  #dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion div[role="button"] {
    font-size: 14px !important;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion div[role="button"]:after {
    width: 25px !important;
  }
}
/********************* responsive ************************/

/**************************** Mobile view starts *****************************/
@media screen and (max-width:991px) {
  #dosing-p3-a #phase-2 .hero-banner-section {
    background-image: none;
  }

  #dosing-p3-a #phase-2 .hero-banner-section .page-banner-heading {
    /*padding-top: 57px;*/;
  }

  #dosing-p3-a #dosing-schedule, #dosing-p3-a #dose-modifications {
    margin: 32px 34px 0;
    scroll-margin-top: 170px;
  }
  
  /* Dosing schedule secttion starts */

  #dosing-p3-a .section-sidecard>p {
    margin-bottom: 32px;
    font: normal normal bold 18px/28px Sora;
  }

  #dosing-p3-a .section-heading {
    font: normal normal normal 26px/33px Sora;
    margin-bottom: 24px;
  }

  #dosing-p3-a #dosing-schedule .dose-recomendation {
    margin-top: 30px;
    font: normal normal normal 18px/24px Sora;
  }

  #dosing-p3-a p.section-sideheading {
    font: normal normal bold 18px/24px Sora;
  }

  #dosing-p3-a #dosing-schedule .dosing-img-container {
    margin: 30px auto 40px;
    max-width: 307px;
  }

  #dosing-p3-a #dosing-schedule .dose-recomendation {
    padding-left: 28px;
    font: normal normal normal 18px/24px Sora;
  }

  #dosing-p3-a #dosing-schedule p.font-semibold:before {
    top: 6px;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade {
    /* margin-top: 32px; */
    padding: 40px 29px 40px 28px;
    /* margin-bottom: 56px; */;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade>p.side-head {
    font: normal normal normal 26px/32px Sora;
    margin-bottom: 24px;
    text-align: left;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box {
    flex-direction: column;
    align-items: center;
    margin-bottom: 56px;
    gap: 0;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade p {
    text-align: center;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box {
    max-width: 100%;
    margin-bottom: 28px;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box>.box:last-child {
    margin-bottom: 0;
  }

  /* Dosing schedule secttion ends */
  
  /* Dosing modifications section starts */
   
  #dosing-p3-a #dose-modifications .section-heading {
    font: normal normal normal 24px/28px Sora;
  }

  #dosing-p3-a #dose-modifications .flex-box {
    flex-direction: column;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 p.card-head {
    padding-left: 0;
  }

  #dosing-p3-a #dose-modifications .flex-box .box p.card-head {
    padding-left: 8px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box p.card-body {
    padding-left: 8px;
    margin: 16px 0 0 0;
    /* #dosing-p3-a #dose-modifications .flex-box .box.box-1 .flex-body  */
    gap: 0;
  }

  #dosing-p3-a #dose-modifications .flex-box .box .flex-body .img-container {
    /* max-width: 107px; */
    ;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-1 {
    margin-bottom: 39px;
    padding-left: 20px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box:before {
    width: 22px;
    height: 43px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 p.card-body {
    padding-left: 0;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 .flex-body .img-container {
    /* max-width: 75px;
    width: 100%; */
    ;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1 .box {
    flex-direction: column;
    margin-bottom: 12px;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box:last-child {
    margin-bottom: 0;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box .box-content {
    padding-top: 0;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box.box-1 .box-content {
    margin-top: -15px;
  }

  #dosing-p3-a #phase-2 #dosing-schedule {
    margin-top: 30px;
  }

  #phase-2 .page-middle-head {
    margin: 20px auto 12px;
  }

  #dosing-p3-a #phase-2 p.section-eyebrow {
    font: normal normal bold 16px/22px Sora;
  }

  #dosing-p3-a #dose-modifications .flex-box .box .flex-body {
    padding-left: 0;
  }

  #dosing-p3-a #phase-2 .bullet-list li {
    font: normal normal normal 18px/24px Sora;
  }

  #dosing-p3-a #dose-modifications .flex-box .box .not-actual-img {
    margin-top: 10px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-1 .not-actual-img {
    padding-left: 16px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 .not-actual-img {
    padding-left: 0;
    margin-left: -6px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion {
    margin: 56px 0 20px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span {
    font: normal normal bold 20px/25px Sora;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon:before {
    margin-right: 0;
    width: 28px;
    height: 28px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon {
    padding: 0;
    max-height: 28px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button {
    padding: 16px 0 20px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box p.head {
    margin: 0 10px 0 0;
    max-width: 69px;
    font: normal normal bold 16px/22px Sora;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box .head.max-width {
    max-width: 114px;
    margin: 0 10px 0 0;
    font: normal normal bold 14px/18px Sora;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box {
    flex-direction: row;
    padding: 16px 0;
  }

  #dosing-p3-a #phase-2 .footer-notes {
    padding-top: 6px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li {
    font: normal normal 300 16px/21px Sora;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul {
    width: 80%;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .cmp-accordion__item:last-child .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box-3 {
    border-bottom: 1px solid #949696;
    /* margin-bottom: 40px;*/
    padding-bottom: 30px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .expand-all {
    margin-right: 13px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion div[role="button"] {
    font-size: 16px;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion .collapse-all {
    margin-right: 0;
  }

  #dosing-p3-a #dose-modifications div#dosing-accordion .toggle-accordion {
    margin-bottom: 24px;
  }
  
  /* Dosing modifications section ends */
  #dosing-p3-a #dose-modifications div#footer-notes ul li {
    font: normal normal normal 14px/18px Sora;
  }

  #dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card {
    /* padding-left: 30px;
    margin: 0;
    padding-bottom: 24px;
    border-radius: 0 48px; */
    ;
  }

  #dosing-p3-a #phase-2 div#cta-cards-section .cards-container {
    margin: 40px 0;
  }

  #dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card h3 {
    min-height: 40px;
    margin-bottom: 18px;
  }

  #dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card h3:before {
    top: -30px;
  }

  #dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
    top: -40px;
  }

  #dosing-p3-a div#cta-cards-section {
    /* margin: 56px 0; */
    ;
  }

  #dosing-p3-a div#reference-points p {
    font: normal normal normal 14px/18px Sora;
  }

  #dosing-p3-a div#reference-points p.point-2 {
    margin: 16px 0 98px;
  }

  #dosing-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
    margin: 0;
  }
}

/**************************** Mobile view ends *****************************/